@charset "utf-8";
/* Cache-Control: private;
Vary: Accept-Encoding; */

body {
    height: 100%;
    font-size:15px;

}

/* CSS Document */
*{
	font-family:Verdana, Geneva, sans-serif;
	text-size:15px;
	margin:0px;
	
}


h1{font-size:22px; text-align:left;}
h2{font-size:27px;}
h3{font-size:24px;}
h4{font-size:21px;}
h5{font-size:18px;}
h6{font-size:14px;}
